--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1721134261.64183'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1721126468.67502'
    into_interval: Z
    time: '1721126942.32368'
  minmax: 
    max: '1721132948.86408'
    min: '1721093351.63927'
    mtime: '1721130602'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1721132948.86408'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1721132948.8629'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1721132948.81066'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1721132945.47619'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1721132943.83022'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1721132521.32718'
    path: ''
    type: new
  - 
    epoch: '1721131681.21212'
    path: 02STAMP
    type: new
  - 
    epoch: '1721093352.82202'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1721093351.63927'
    path: 06perms.txt
    type: new
